.t3-megamenu .mega-inner {
    padding: 2rem 0;
}

.t3-mainnav{
	border-bottom:1px solid #0077bb;
	box-shadow:0 0 8px 0 rgba(0,85,176)
}

footer#t3-footer small{
	display: none !important;
}

.t3-copyright {
	border-top: none;
	font-size: 1rem;
	padding: 1rem 0 0rem;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.45);
}

.logo a {
	background: transparent;
}

.blog-featured .item {
	box-shadow: 5px 5px 6px -1px #cccccccc;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
	height: auto;
}

/*.navbar-default {
    background-color: #fff;
    border-color: #0067a2;
}*/

.topmenu a{
	color: #000;
}

.t3-sidebar > .nav-tabs > li.active > a, .t3-sidebar > .nav-tabs > li.active {
	background-color:#85a;
}

.t3-sidebar .tab-content {
	background-color:#fdf;
	border-radius:5px;
	padding:4px 1rem;
	border:1px solid #f8f;
}

.newsflash_scroll {
	font-size: 1.6rem;	
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-180%, 0, 0);
    transform: translate3d(-180%, 0, 0);
  }
}

._scroll>div {
	overflow:hidden;
	padding:0;
}
._scroll .row-feature-ct {
  width: 100%;
  overflow: hidden;
/*  height: 3rem; */
  background-color: #444444;
  color: #fff;
  padding-left: 100%;
  box-sizing: content-box;
  margin:0;
}

.row-feature-ct .newsflash_scroll {

/*    height: 3rem;
    line-height: 3rem; */
    white-space: nowrap;
    padding-right: 100%;
    box-sizing: content-box;

    -webkit-animation-iteration-count: infinite; 
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
   -webkit-animation-name: ticker;
           animation-name: ticker;
    -webkit-animation-duration: 25s;
            animation-duration: 25s;
}

.newsflash_scroll p {
      display: inline-block;
      color: white;
      margin-bottom: 0
}

@media screen and (min-width: 992px) {
  .row-feature {
    padding: 2rem 0 !important;
  }
}

a.lcube {
	color: #000;
}

.cube {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 25%;
	left: 50%;
	transform-style: preserve-3d;
	transform: rotateX(20deg) rotateY(-30deg) rotateZ(0deg);
}

.cube:hover{
	animation-name: wobble;
	animation-duration: 0.4s;
	animation-delay: 0.2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	animation-direction: alternate;
}

@keyframes wobble{
	0%{
		transform: rotateX(20deg) rotateY(-30deg) rotateZ(0deg);
	}
	100%{
		transform: rotateX(16deg) rotateY(-34deg) rotateZ(8deg);
	}
}

.side {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	border-radius: 10%;
	border: 1px solid grey;
}

.front1, .front2, .front3, .front4, .front5, .front6{
	text-align: center;
	padding-top: 8px;
	font-size: 14px;
	line-height: 1.3;
}

.top1, .top2, .top3, .top4, .top5, .top6{
	transform: rotateX(90deg);
	transform-origin: top;
}

.left1, .left2, .left3, .left4, .left5, .left6{
	transform: translateZ(60px) rotateY(90deg);
	transform-origin: left;
}

.front1{
	background: #ffff95;
}

.top1 {
	background: linear-gradient(0deg, #dada82 0%, #ffff95 100%);
}

.left1 {
	background: linear-gradient(90deg, #dada82 0%, #ffff95 100%);
}


.front2 {
	background: #ffbf95;
}

.top2 {
	background: linear-gradient(0deg, #daa582 0%, #ffbf95 100%);
}

.left2 {
	background: linear-gradient(90deg, #daa582 0%, #ffbf95 100%);
}


.front3 {
	background: #bbff94;
}

.top3 {
	background: linear-gradient(0deg, #a2da82 0%, #bbff94 100%);
}

.left3 {
	background: linear-gradient(90deg, #a2da82 0%, #bbff94 100%);
}


.front4 {
	background: #95efff;
}

.top4 {
	background: linear-gradient(0deg, #82cdda 0%, #95efff 100%);
}

.left4 {
	background: linear-gradient(90deg, #82cdda 0%, #95efff 100%);
}


.front5 {
	background: #b595ff;
}

.top5 {
	background: linear-gradient(0deg, #9c82da 0%, #b595ff 100%);
}

.left5 {
	background: linear-gradient(90deg, #9c82da 0%, #b595ff 100%);
}


.front6 {
	background: #ff95e4;
}

.top6 {
	background: linear-gradient(0deg, #da82c4 0%, #ff95e4 100%);
}

.left6 {
	background: linear-gradient(90deg, #da82c4 0%, #ff95e4 100%);
}

.newsflash table {
	width: 100%;
}

.newsflash td {
	border-top: 1px solid #fff;
}